-- 基础信息
base_info = {
	group_id = 133302465
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 465001, monster_id = 28020313, pos = { x = -1008.540, y = 258.228, z = 3048.318 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "走兽", area_id = 23 },
	{ config_id = 465002, monster_id = 28020313, pos = { x = -1011.441, y = 259.884, z = 3021.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "走兽", area_id = 23 },
	{ config_id = 465003, monster_id = 28020313, pos = { x = -980.258, y = 255.808, z = 3059.042 }, rot = { x = 0.000, y = 302.246, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 23 },
	{ config_id = 465004, monster_id = 28020314, pos = { x = -990.686, y = 256.206, z = 3054.241 }, rot = { x = 0.000, y = 179.719, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 23 },
	{ config_id = 465005, monster_id = 28020314, pos = { x = -984.045, y = 255.095, z = 3017.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 23 },
	{ config_id = 465006, monster_id = 28020314, pos = { x = -922.414, y = 207.923, z = 2982.473 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 23 },
	{ config_id = 465007, monster_id = 28020314, pos = { x = -933.677, y = 213.837, z = 3000.832 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 465001, 465002, 465003, 465004, 465005, 465006, 465007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
